Subject: [PATCHv2 0/7] Add support for USB OTG on STM32F7

From: [email-masked] (Felipe Balbi)
Date: Thu, 12 Oct 2017 14:53:26 +0300

Hi,

Felipe Balbi <[email-masked]> writes:
>>>> I thought that patches 1 and 2, as they are "driver" patches, had to be
>>>> applied on USB tree (so Felipe's one), and the others (3 to 7) had to be
>>>> applied on STM32-DT tree (Alex's one). Did I miss something?
>>> 
>>> patch 1 is documentation, right? Without the documentation patch,
>>> checkpatch will cringe :-) So either way works.
>>> 
>>> If you insist, I can take 1-2 through my tree. No worries.
>>
>> I don't want to insist :) but for me it is better (and more safe) if you 
>> take patch 1&2 in your tree, and will take others in mine.
>
> Okay, I'll apply 1&2

they are now in my testing/next and next branches.

-- 
balbi